「サイボウズ ガルーン」に複数の脆弱性、アップデートなど対策呼びかけ(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.27(金)

「サイボウズ ガルーン」に複数の脆弱性、アップデートなど対策呼びかけ(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月30日、サイボウズ株式会社が提供するグループウェア「サイボウズ ガルーン」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。新規情報9件および情報追加1件という内容になっている。CVSS v3による最大Base Scoreは8.5。

「サイボウズ ガルーン 3.0.0から4.2まで」には、複数の脆弱性が存在する。もっとも危険性が高いものは、「3.0.0から4.0.3まで」が対象となる、任意のPHPコードが実行される脆弱性で、これは追加情報となっている。このほかにも、CVEベースで12件の脆弱性が確認されている。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×